<!DOCTYPE html>
<html>
	<head>
		<title>activity/index</title>
	</head>
	<body>

		<h1 align="center">You are at the music/reviews page</h1>

		<a href="https://naruto.fandom.com/wiki/Naruto_Uzumaki" target="_blank">
			<img src="https://cdn.staticneo.com/w/naruto/Naruto-rasengan-face.jpg">
		</a>

		<ol type="A">
			<li><a href="./../index.html">To activity/index.html <strong>KAKASHI</strong></a>
			<li><a href="./listings.html">To music/listings.html <strong>SAKURA</strong></a></li>
			<li><a href="./index.html">To music/index.html <strong>SASUKE</strong></a></li>
		</ol>


		<h3>DATTEBAYO!</h3>

	</body>

</html>